div#dropMenu li a:hover, div#dropMenu li.menu-item li.menu-item:hover {background:NONE;}
div#dropMenu li.menu-item {background: url(../images/arrows/arrow32.png) no-repeat 99% 99%;}
div#dropMenu li.menu-item:hover {color:#000;}
div#dropMenu {
   width:100%; overflow:hidden; padding-bottom:0px; border-bottom:solid 1px #FFF; margin-bottom:8px;
}
div#dropMenu ul {
    padding:0; margin:0; width:120%;
    z-index:9999;
}
div#dropMenu li {
   float:left; font-size:13px; padding-right:0px; display: block;
}
div#dropMenu ul.level1 > li{
	border-right:2px solid #fff;
}
div#dropMenu ul.level1 {
   width:100%;
   margin:0 auto; 
   text-align:center;
   /* background: url(../images/menu_bg.png) repeat-x;  */ 
   margin-top: 0px; 
   color: #deb887;
   z-index:1000;
   float:left;
}
div#dropMenu ul.level-0 li {
   padding-top: 1px;
   position:relative;
}
div#dropMenu li a {
   display:block; color:#fff; text-decoration:none; text-transform:uppercase; background:#777371; width:auto; text-align:center; padding: 7px 6px;
}	
div#dropMenu li a:hover {background:#29B031;}
div#dropMenu li.menu-item:hover {}
div#dropMenu li a.noLine {
   border:none;
}
div#dropMenu>ul a {
   width: auto;
   z-index:1000;
}
div#dropMenu ul ul {
   display: none;
}
div#dropMenu ul ul li {
   width:14.2em;
}
div#dropMenu ul.level1 li.menu-item:hover ul.level-0, 
div#dropMenu ul.level-0 li.menu-item:hover ul.level-1,
div#dropMenu ul.level-1 li.menu-item:hover ul.level-2,
div#dropMenu ul.level-2 li.menu-item:hover ul.level-3,
div#dropMenu ul.level-3 li.menu-item:hover ul.level-4,
div#dropMenu ul.level-4 li.menu-item:hover ul.level7,
div#dropMenu ul.level7 li.menu-item:hover ul.level8 {
   position: absolute; 
   width: 12em;
   display:block;
   z-index:1000;
   width: 14.2em;
}
div#dropMenu ul.level-0 {
   background: #fff;
   z-index:1000;
   position:absolute;
   /*left:0; */
   border: 1px solid #FFF; 
   width: 100%;
   max-width:350px;
}
div#dropMenu ul.level-1, 
div#dropMenu ul.level-2, 
div#dropMenu ul.level-3, 
div#dropMenu ul.level-4, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
   top: 0;
   left: 12em;
   background: #fff;
   border: 1px solid #FFF;
}
div#dropMenu ul.level-0 a {
   padding: 0.5em 0 0.5em 0.25em;
   /*color: #deb887;*/
   text-transform:none;
}
div#dropMenu ul.level-0 a:hover {
   color:white;
}
.clearBoth {
   clear:both;
   height:0;
   font-size:0;
   line-height:0;
}
#responsive-menu-button {
	display: none !important;
}
@media (max-width: 767px){
	#responsive-menu-button {
		display: block !important;
	}
}
.responsive-menu-subarrow{
	border: none !important;
}